Login
Newsletter
Sicherheitsmeldungen für Mai 2012
Aktuelle Meldungen Distributionen
next 2012  next
next Mai  next
Datum Uhrzeit Hersteller Meldung
Mi, 2.5. 23:01 Mangelnde Rechteprüfung in Samba
Betroffene Systeme: 2 ID: DSA-2463-1
Do, 3.5. 22:02 Mehrere Probleme in icedove
Betroffene Systeme: 1 ID: DSA-2464-1
Fr, 4.5. 06:41 Mehrere Probleme in ImageMagick (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-2462-2
Sa, 5.5. 08:37 Mehrere Probleme in quagga (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-2459-2
Mi, 9.5. 07:47 Mehrere Probleme in icedove (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-2464-2
20:55 Mehrere Probleme in php5
Betroffene Systeme: 2 ID: DSA-2465-1
20:56 Denial of Service in file (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-2422-2
20:56 Cross-Site Scripting in Rails
Betroffene Systeme: 1 ID: DSA-2466-1
20:57 Mangelnde Rechteprüfung in Mahara
Betroffene Systeme: 1 ID: DSA-2467-1
23:11 Denial of Service in libjakarta-poi-java
Betroffene Systeme: 1 ID: DSA-2468-1
Fr, 11.5. 06:13 Mehrere Probleme in linux-2.6
Betroffene Systeme: 1 ID: DSA-2469-1
23:20 Mehrere Probleme in wordpress
Betroffene Systeme: 1 ID: DSA-2670-1
Mo, 14.5. 07:31 Mehrere Probleme in FFMpeg
Betroffene Systeme: 2 ID: DSA-2471-1
07:32 Mehrere Probleme in iceweasel und icedove (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-2457-2
Mi, 16.5. 10:32 Ausführen beliebiger Kommandos in gridengine
Betroffene Systeme: 2 ID: DSA-2472-1
Do, 17.5. 08:30 Pufferüberlauf in openoffice.org
Betroffene Systeme: 1 ID: DSA-2473-1
12:29 Cross-Site Scripting in ikiwiki
Betroffene Systeme: 2 ID: DSA-2474-1
Fr, 18.5. 07:47 Denial of Service in OpenSSL
Betroffene Systeme: 1 ID: DSA-2475-1
So, 20.5. 08:33 Pufferüberlauf in pidgin-otr
Betroffene Systeme: 3 ID: DSA-2476-1
23:10 Mangelnde Rechteprüfung in Sympa
Betroffene Systeme: 2 ID: DSA-2477-1
Do, 24.5. 09:43 Ausführen beliebiger Kommandos in sudo
Betroffene Systeme: 1 ID: DSA-2478-1
09:44 Ausführen beliebiger Kommandos in libxml2
Betroffene Systeme: 2 ID: DSA-2479-1
20:40 Mehrere Probleme in request-tracker3.8
Betroffene Systeme: 2 ID: DSA-2480-1
Di, 29.5. 22:40 Mehrere Probleme in request-tracker3.8 (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-2480-2
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung